html,body {
	height: 100%;	
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #001000;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
}
#container {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	background-image: url(../images/bg3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	min-height: 100%;
}
#content {
	width: 1200px;
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	position: relative;
}
#maincontent {
	padding-top: 315px;
	padding-left: 290px;
	width: 720px;
	min-height: 322px;
	padding-bottom: 130px;
}
h1 {
	position: absolute;
	height: 262px;
	width: 276px;
	top: 34px;
	right: 0px;
	line-height: 600px;
	overflow: hidden;
}
h1 a {
	display: block;
}
#menu {
	position: absolute;
	left: 60px;
	top: 315px;
	width: 200px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-bottom: 50px;
}
#menu li {
	position: relative;
}
#menu li a {
	display: block;
	padding: 8px;
	color: #FFDE84;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFDE84;
}
#menu li a:hover {
	color: #6F0;
	border-bottom-color: #6F0;
}
#menu li ul {
  position: absolute;
  left: 200px;
  top: -1px;
  border: solid 1px #012702;
  background-color: #016d00;
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 200px;
	display: none;
}
#footer {
	background-image: url(../images/bg4.jpg);
	position: absolute;
	height: 99px;
	width: 1200px;
	left: 0px;
	bottom: 0px;
}
#bottle {
	background-image: url(../images/bg5.png);
	position: absolute;
	left: 1000px;
	bottom: 0px;
	height: 364px;
	width: 161px;
}
#langs {
	position: absolute;
	left: 20px;
	top: 20px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#langs li {
	width: 60px;
	display: block;
	float: left;
	text-align: center;
}
#langs li a {
	background-image: url(../images/flags/cz.png);
	display: block;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	color: #ABDF4C;
	text-decoration: none;
}
#langs li a:hover {
	color: #FFF;
}
#langs li .cz {
	background-image: url(../images/flags/cz.png);
}
#langs li .en {
	background-image: url(../images/flags/en.png);
}
#langs li .ru {
	background-image: url(../images/flags/ru.png);
}
#langs li .de {
	background-image: url(../images/flags/de.png);
}
#langs li .it {
	background-image: url(../images/flags/it.png);
}
#langs li .hu {
	background-image: url(../images/flags/hu.png);
}
#piva {
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	list-style-type: none;
}
#piva li {
	width: 90px;
	height: 366px;
	float: left;
	padding-left: 10px;
}
#piva li a {
	display: block;
	float: left;
	width: 90px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 366px;
	text-align: center;
	padding-top: 120px;
	font-size: 24px;
	color: #990;
	font-weight: bold;
	text-decoration: none;
	overflow: hidden;
	line-height: 2000px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter:alpha (opacity=70);
}
#piva li a:hover {
	color: #900;
	-moz-opacity: 1;
	opacity: 1;
	filter:alpha (opacity=100);
}
